sensor_flag:
    temperature:
        start: 2010-01-27T16:55
        end: 2010-01-29T15:50
        convert_to_nan: False
        comment: According to operator notes, CTD temperature recorded approximately 2 degrees C high. Use with caution.
